/*
 Theme Name:   Kleanix Child  
 Theme URI:    https://wordpress.themeholy.com/kleanix
 Description:  This is a child theme for Kleanix - Cleaning Service WordPress Theme
 Author:       Themeholy
 Author URI:   https://themeforest.net/user/themeholy 
 Template:     kleanix
 Version:      1.0
 Tags:         two-columns, three-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, theme-options, editor-style, featured-images, microformats, post-formats,  sticky-post, threaded-comments, translation-ready
 Text Domain:  kleanix-child
*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */ 

.feature-item::before {
	background-color: #1a1a1a !important;
}
 .service-card {
		padding:15px!important;
	}

.main-menu ul.sub-menu li a:before{
	display:none;
}
.menu-item-has-children{
	display:none;
}